package com.beanpodtech.allinone.bean;

public class ClassData {
    private String name;
    private String num_id;


    public String getNum_id() {
        return num_id;
    }

    public void setNum_id(String num_id) {
        this.num_id = num_id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
